

.containerSelection{
  height : 100% ;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
 
  
 
  
 // margin-top :150px ;
 // margin-top: 20px;
  p {
      margin: 0;
      color: #000091;
  }
  .Block {
      display: flex;
      flex-direction: column;
      align-items: center;
      img {
          width: 100px;
          margin: 10px;
      }
  }
  .Block:hover{
    transform : scale(1.4)
  }
}
